Mailinglist Archive: opensuse-updates (145 mails)

< Previous Next >
openSUSE-RU-2018:1118-1: Recommended update for yast2-packager
openSUSE Recommended Update: Recommended update for yast2-packager
______________________________________________________________________________

Announcement ID: openSUSE-RU-2018:1118-1
Rating: low
References: #1078323
Affected Products:
openSUSE Leap 42.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for yast2-packager adds a warning to inform the user that
changes in a repository managed by a service will be lost in the next
refresh of the service (bsc#1078323).

This update was imported from the SUSE:SLE-12-SP3:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2018-410=1



Package List:

- openSUSE Leap 42.3 (i586 x86_64):

yast2-packager-3.2.26-6.1


References:

https://bugzilla.suse.com/1078323


< Previous Next >
List Navigation
This Thread
  • No further messages